html, body{
	margin:0;
	padding:0;
	border:0;
	max-width: 1400px;
	max-height:324px;
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;	
	overflow:hidden;    
}
*{
	box-sizing:border-box;
}
.go-507{
	width:100%;
	min-height:250px;
	background-color:#000;
	/*border-top:4px solid #72b41f;
	border-bottom:3px solid #72b41f;*/
}
.go-507:after,
.content:after,
.slide:after{
	content:"";
	display:block;
	clear:both;
}
.go-507 .header{
	width: 133px;
    height: 78px;
    margin: -10px auto;
	background: url(/sites/all/themes/critica_materializecss/img/logo-TV-2.png);   
	background-repeat: no-repeat;	
	overflow: hidden;
}
.go-507 .content{
	position:relative;
}
.slide{
	left:0;
	transition:.35s all;
}
.go-507 .content .botones{
	display:none;
}
.go-507 .content .der,
.go-507 .content .izq{
	width: 15px;
	height: 53px;
	position:absolute;
	top: 50%;
    margin-top: -53px;
}
.go-507 .content .der{	
	right:15px;
	margin-right: 5px;
	background:url("/img/arr_derecha.png")no-repeat;	
}
.go-507 .content .izq{
	left:15px;
	margin-left:5px;
    background:url("/img/arr_izquierda.png")no-repeat;	
}
.panel{
	float:left;
	max-width:20%;
	padding: 0 1%;
	position: relative;
}
.panel.small {
	width: 250px;
	
}
.categoria{
	position:absolute;
	top:10px;
	left:0;
	font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
	background-color:#72b41f;
	background-color: rgba(114, 180, 31, .8);
	margin-left: 12px;
	padding: 2px 5px;
}
.panel.small .categoria{	
	padding: 2px 4px;
}
/*.panel.panel-pleque .categoria{background-color:#59358d}
.panel.panel-pasion .categoria{background-color:#e00109}
.panel.panel-lunes .categoria{background-color:#3994ce}
.panel.panel-ptynews .categoria{background-color:#f0ae00}
.panel.panel-trino .categoria{background-color:#e00109} */
.imagen{
	
}
.imagen img{
	width: 100%;
    height: auto;
	max-height: 180px
}
.titulo{
	font-size:17px;	
	line-height:20px;
	font-weight:normal;
	margin:0;	
	padding: 3%;	    
}
.titulo-m{
	position:absolute;
	bottom:0;
	width: 94%;
	background: rgba(0,0,0,0.7);    
	display: block;
}
.titulo a{
	font-size:17px;	
	line-height:20px;
	font-weight:normal;
	color:#fff;	
}
a:link {
	text-decoration:none;
    color: #fff;
}
a:visited {
    text-decoration:none;
    color: #fff;
}
a:hover {
    text-decoration:none;
    color: #72b41f;
}
a:active {
    text-decoration:none;
    color: #fff;
}

@media screen and (max-width: 800px) {
	.panel{
		width:100%;
		max-width:initial;				
		
	}
	html,body{
		max-height:initial;
	}
	.go-507{
		min-height: 260px !important;
		max-height:initial !important;
	}
}